@charset "utf-8";

body {
  font-family: Verdana, sans-serif;
  color: #000000;
  background: #ffffff;
}

.heading {
  font-weight: bold;
  font-size: 200%;
  text-align: center;
}

h1 {
  font-size: 150%;
  font-weight: bold;
}

h2 {
  font-size: 125%;
  font-weight: bold;
}

h3 {
  font-size: 100%;
  font-weight: bold;
  text-decoration: underline; 
}

a:link ,a:visited{
  color: #0000FF;
  text-decoration: none;
}

.toc {
  margin: 1px 90px 10px 90px;
  border: 5px solid #BBB;
  background-color: #dda;
  color: #000;
  background: #EEE;
  padding: 1px 100px;
}

.important-title {
  text-decoration: underline;
  font-weight: bold;
}

.important {
  color: #000000;
  background-color: #fae8b8;
  border: 1px solid #be5303;
  border-collapse: collapse;
  margin: 10px 30px;
  padding: 0px 10px;
}

.cmdsynopsis {
  font-family: monospace;
  color: #000000;
  background-color: #d0d0d0;
  border: 1px solid #0067ab;
  padding: 3px 5px;
  margin: 10px 30px;
}

.screen {
  font-family: monospace;
  background-color: #d0d0d0;
  border: 1px solid #0067ab;
  padding: 3px 5px;
  margin: 0px 5px;
}

img {
  border: none;
}